» Ubuntu » Пакети

Error

two or more packages specified (9menu trusty)